@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{list-style-type: none;}

img {border:0;}

body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;
font-size:11pt; color:#AA8105;}
  
/*基本のレイアウト*/

body{ margin: 0 auto 0 auto;
      width: 900px;}



/*セクションごとのレイアウト*/
/*header*/

.shinkan a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  


/*main*/
img{ font-size: 0;}

.box_wrapper {width:900px;
              margin:40px 0 0 0;}


.aisatsu_space {padding:107px 0px 84px 0;
                 line-height:18pt;
				 width:532px}


.sidemenu {width:109px}
			  
h1 {font-weight:100;
font-size:25pt;
color: #ACA900;
line-height:25pt;}



/*footer*/
footer{width:900px}
#top_under_img {padding:0px 31px 0px 33px;}



 